<?php
/*
compose.help

This is the help for the compose screen.

*/
$help->add(
	COMPOSE_HELP_FROM,
	'From: Field',
	'The address that will appear in the recipient\'s From: header field.  This should be your email address.'
);
$help->add(
	COMPOSE_HELP_TO,
	'To: Field',
	'The address(es) of this message\'s intended recipient(s).  Multiple addresses may be entered.  This message will be sent to each of them.'
);
$help->add(
	COMPOSE_HELP_CC,
	'Cc: Field',
	'The "carbon-copy" field denotes which addresses to which you would like to send this message in addition to the addresses in your To: field. '
);
$help->add(
	COMPOSE_HELP_BCC,
	'Bcc: Field',
	'The "blind carbon-copy" field is similar to the "carbon-copy" (Cc:) field, except the recipient won\'t be able to see the complete list of recipients in the final message headers.'
);
$help->add(
	COMPOSE_HELP_SUBJECT,
	'Subject: Field',
	'This field contains the message\'s subject line.'
);
$help->add(
	COMPOSE_HELP_ATTACH,
	'Attachments',
	'This listing displays the current attachments to this message.  To add an attachment to this message, select a file using the "Browse" button and then click "Attach".'
);
$help->add(
	COMPOSE_HELP_OPTIONS,
	'Message Options',
	'Additional message options are listed here.'
);
?>
